/********************************************************************************************/
/**************************************** RESPONSIVE ***************************************/
/******************************************************************************************/



/* XLarge desktop */
@media (min-width: 1300px) {
    .header_phonenumber{
        margin:15px -10px 0 0;
    }
    
}


/* Large desktop */
@media (max-width: 1280px) {
    
    
    .full-width-section-grey{
        margin:0;
         padding:20px;
    }
    
	.header-navigation-wrapper{
		text-align: center !important;
		width:100% !important;
		margin:0 !important;
	}
    
    .zillow_tag{
        margin:20px -100px 0 -50px !important;
    }
    
    
    div.slider_text{
        margin-top:200px;
    }
    
    .lead3{
        font-size: 2vw !important;
    }
    
   
    .ak-container, 
    body.boxed-layout{
        width: 100%;
        padding: 0 10px;
        
    }

    /*** HEADER ***/
    
/*   main top menu site-navigation*/
#site-navigation .menu #menu-menu-1{
    margin-top: -50px  !important;
    margin: -50px 0 0 160px !important;
}

/*secondary-menu*/
    ul.menu li.menu-item{
    margin:0 30px 0 30px !important;
    }
    
    #site-navigation .menu > ul > li > a{
        padding: 0 5px;
       
    }
        
    #middle-footer{
        
        padding-left:0 !important;
        margin-left:0 !important;
   
    }
    ul#menu-menu3, #middle-footer ul{
        padding-left:0 !important;
        margin-left:-20px !important;
        width:100% !important;
    }
    
    #middle-footer ul li{
        padding-left:2px !important;
        margin-left: 0 !important;
        font-size: 10pt !important;
    }
    
    .header-wrap .search-icon{
        padding: 0 10px;
    }

    /*** BUSINESS ACTIVITIES AND EVENT-LIST ***/
    .events-section .bx-wrapper .bx-controls-direction a{
        display: none;
    }
    .event-list-wrapper, .business-activities-wrapper{
        margin-left: 0;
    }
    .business-section .business-wrapper{
        margin-left: 2%;
        width: 32%;
    }
    .business-section .business-wrapper:first-child{
        margin-left: 0;
    }

    /*** WHAT CLIENTS SAY ***/
    .clients-say-section .testimonial-wrap {
        padding: 0 30px;
        width: 100%;
    }

    /*** FEATURED POST ***/
    .featured-section .featured-post-wrapper {
        margin-left: -1%;
    }
    .featured-section .featured-post{
        margin-left: 1%;
        width: 24%;
    }

    /*** CONTACT-US-SECTION ***/
    .google-section-wrap {
        margin-left: 0;
        right: 0;
        left: auto;
    }

    #latest-events{
        width: 773px;
        padding: 0;
    }
    
    .textwidget ul li{
        width:130% !important;
    }
} //end 1280

@media screen and (max-width:1024px){
}

/******************************************************************************************/

@media screen and (max-width:980px){
     #post-38{        
        margin-top:50px !important;
    }
}
@media screen and (max-width:992px){
    
    .header-navigation-wrapper{
		text-align: center !important;
		width:100% !important;
		margin:0 !important;
                
	}
        
        .first-header-navigation{ //this break mobile phone
            margin-left:-150px !important;
        }
        
    i.fa-phone, i.fa-map-marker, i.fa-pencil-square-o{
        color:#2D5668;
        font-size: 20pt;
    }

    ul#menu-menu-1{
        background: #2D5668 !important;
        opacity:1 !important;
    }
  
    
    .ak-container{ 
        width: 768px ;
    }
        
    /*** FOOTER ***/
    #top-footer .footer{
        width: 50%;
    }

    #top-footer .hide ,
    #mid-section .hide{
        display: block;
        margin-bottom: 25px;
    }

    /*** HEADER ***/
    .site-branding.main-logo{
        float: none;
        width: calc(100% - 60px);
    }
    .logo-left .site-branding.main-logo img{
        height: auto !important;
    }
    .menu-toggle{ 
        background: url(../images/menu.png) no-repeat center #23a38f;   
        background: url(../images/menu.png) no-repeat center #2D5668;   
        cursor: pointer;
        display: block;
        float: none;
        height: 48px;
        margin: 0;
        position: absolute;
        right: 0;
        text-indent: -9999px;
        top: 0;
        width: 48px;
    }
    .header-wrap{
        position: relative;
    }
    #site-navigation .menu {
        background: #FFF;
        background: #2D5668 !important;
        display: none;
        float: none;
        border-top:1px solid #23A38F;
        border:1px #2D5668 solid;
    }
    #site-navigation .menu > ul > li:hover > a:before, 
    #site-navigation .menu > ul > li.current_page_item > a:before, 
    #site-navigation .menu > ul > li.current-menu-item > a:before, 
    #site-navigation .menu > ul > li.current_page_ancestor > a:before, 
    #site-navigation .menu > ul > li.current-menu-ancestor > a:before{
        height: 1px;
        top:-1px;
    }
    .header-wrap .main-navigation{
        float: none;
    }
    .header-wrap .search-icon{
        display: none;
    }
    .menu-toggle{
        right: 5px;
    }

    /*** FEATURED POST ***/
    .featured-section .featured-post{
        width: 49%;
        margin-bottom: 15px;
    }
    .featured-section .featured-post img{
        width: 100%;
    }
    .clients-say-section .bx-wrapper .bx-controls-direction a{
        display: none;
    }

    /*** SIDEBAR ****/
    #primary, 
    .sidebar , 
    .both-sidebar #primary-wrap #primary,
    .both-sidebar #primary-wrap .left-sidebar.sidebar,
    .both-sidebar .right-sidebar,
    .left-sidebar #primary,
    .left-sidebar.sidebar{
        float: none;
        width: 100%;
    }
    .both-sidebar #primary-wrap {
        float: none;
        width: 100%;
    }
    #primary{
        margin-bottom: 15px;
    }

    .slider-caption .caption-title{
        font-size:24px; 
    }
    .slider-caption .caption-description{
        font-size: 18px;
    }
    
    #post-38{        
        margin-top:100px !important;
    }
    
    header .header-container{
        opacity: 1 !important;
    }
    
    #post-21 div.listings_header h4, #post-23 div.listings_header h4{
            margin: 0 !important;
    }
    
    .sticky-menu{
        min-height: 100px;
        background:#fff;
        opacity: 1 !important;
        border-bottom:1px #ddd solid !important;
        } 
        
        .sticky-menu button{
        margin-top:20px;
        }    
    
} //end 992





/******************************************************************************************/

/* Landscape phone to portrait tablet */
/*@media screen and (max-width:768px){*/
@media screen and (max-width:768px){
    #post-38{        
        margin-top:30px !important;
    }
    
}
@media screen and (max-width:800px){
    
/*    .sticky-menu{
        height:300px !important;
        background:#fff;
        opacity: 1 !important;
        border-bottom:1px #ddd solid !important;  
        } */
   
    
    .contact_form{
        width:100%;
    }

    .main-logo2{
        margin-right:100 !important;
    }
    
   div#top-header{
opacity:1; 
background:none ;
background: #2D5668 !important;
    }
    
    
    .ak-container{ 
        width: 100% ;
    }
    .slider-caption,
    .slider-wrap .bx-wrapper .bx-controls-direction a{
        display: none;
    }

    /*** BUSINESS ACTIVITIES ***/
    .business-section .business-wrapper{
        display: inline-block;
        float: none;
        margin: 0 0 20px;
        width:100%;
    }
    .business-section .business-wrapper:last-child{
        margin-bottom: 0;
    }
    #site-navigation .menu > ul > li {
        display: block;
        float: none;
        border-bottom:1px solid #DDD;
    }

    #site-navigation .menu > ul > li > a {
        border:none;
        display: block;
        line-height: 42px;
        padding: 0;
    }
    #site-navigation .menu > ul > li:hover > a:before, 
    #site-navigation .menu > ul > li.current_page_item > a:before, 
    #site-navigation .menu > ul > li.current-menu-item > a:before, 
    #site-navigation .menu > ul > li.current_page_ancestor > a:before, 
    #site-navigation .menu > ul > li.current-menu-ancestor > a:before{
        display: none;
    }
    #site-navigation .menu ul ul{
        border:none;
        position: static;
        box-shadow:none;
    }
    #latest-events{
        width: 378px;
        padding:0 10px;
    }		
	.footer1{	width:100% !important;	}
	
        
 .footer-menu ul li, ul#menu-menu2 li,ul#menu-menu2-2 li {
        display: block;
        margin-left:15% !important;
        text-align: left !important;
        margin-top:10px !important;
    }
    
     .zillow_tag{
        margin:80px 0 0 -200px !important;
    }
    
    #middle-footer ul li{
        font-size: 10pt !important;
        
        padding-left:20% !important;
        margin: 0 !important;
        border-bottom:1px #e3d3c0 solid !important;
    }  
    
    #middle-footer{
        margin-top:150px;
    }
    
   #content .ak-container{
    }
    
    
    #primary_fullwidth{        
        margin-left: 5px;
    }
    
    ul#menu-main-navigation-1{	 
	 margin:0 5% 0 0 !important;	 
		width:100% !important;
		border-right:0 !important;
	}
	ul#menu-main-navigation-1 li{	 
	 margin-left:-100px !important;
	 width:100% !important;
	}
	ul#menu-main-navigation-3{	
	 margin:0 5% 0 5% !important;	 
		width:100% !important;		
	}
	
	ul#menu-main-navigation-3 li{ 
	 margin-left:-45px !important;
	 width:100% !important;
	}
        
         #menu-menu2, #menu-menu3, #middle-footer{
            display:none; //because it overlaps the content
            background:transparent !important;
            height:0 !important;
        }
        #post-17{
            margin-left:3% !important;
        }
        #post-308, #post-311{
            margin-top:0 !important;
        }
        
        #my_listing_section{
            width:50%;
        }
        
          #post-38{
            margin-top: 100px !important;
            
          }
          
          header .header-container{
                opacity: 1 !important;
            }
            
        #post-21 div.listings_header h4, #post-23 div.listings_header h4{
            font-size: 1em !important;
                margin: 0 0 0 -5% !important;
        }
        
        .first-header-navigation{
            margin-left:100px !important;
        }
        .second-header-navigation{
            padding-top:15px !important;
        }
        
        
        .uk-modal-dialog {
            width: 100% !important;
            text-align: center !important;
        }
        
         .textwidget iframe{
            width:100% !important;
        }
        
        
         .sticky-menu button{
             width:100% !important;
            }
        
         
}

/*end iPad*/

/******************************************************************************************/

@media screen and (max-width: 640px) {

    h1{ font-size:28px;}
    h2{ font-size:24px;}
    h3{ font-size:20px;}
    h4{ font-size:18px;}
    h5{ font-size:16px;}
    h6{ font-size:14px;}		
    .footer1{width:100% !important;}
    
     .zillow_tag{
        margin:50px 0 0 -200px !important;
    }
    
    #property_detail_list_box ul li{
        display:inline-block !important;
        float:left !important;
         margin-left:0 !important;
    }
    
    #property_detail_list_box{
        height:100px;
        margin-top:-20px;
    }
    
     .listings_header h4{        
        min-width:100% !important;
        width:560px !important;
        background:#fff;
    }
    .listings_header{        
        min-width:100% !important;
        width:560px !important;
        background:#fff;
    } 
    
     #my_listing_section{
        margin-bottom:20px;
    }
/*    #top-footer{
        background: #FBF6F0;
    }*/

    #neighborhoods_map{
        display:none;
    }

    #menu-menu2,#menu-menu3, #sub-menu2.sub-menu2{
        display:none; //because it overlaps the content
    }
    
    .ak-container{
         margin-left: 5px;
    }
    
    #neighborhoods_map_cupertino, ul#neighborhoods_map{
        display:none;
    }
    
    .header-navigation-wrapper{
            text-align: center !important;
            margin:0 !important;
    }
    
    #my_listing_section{
            width:100%;
        }
        
        .about-img{
            max-width:200px !important;
            text-align:center !important;
            margin-left:0 !important;           
        }
        
        
#menu-main-navigation-1.menu{
    display:block !important;
    margin-left:70% !important;
    margin-top:-20px !important;
    width:100% !important;
}
#main article{
    margin-top:50px !important;
}

article#post-38{
    margin-top:200px !important;
}
.second-header-navigation ul{
    padding-top:10px !important;
}

header .header-container{
    opacity: 1 !important;
}

#gmap_canvas{
    visibility: collapse  !important; 
    display:none;
    }
    
    .first-header-navigation{
            margin-left:-10% !important;           
    }
    
    img.mycontact-img{
        margin-left:0 !important;
/*        text-align: center !important;
        margin: 0 30% 0 30% !important;*/
    }
    
     .header-container2 button{
    margin-top:50px !important;
     }
     
     .sticky-menu{
         padding-top:20px !important;
         min-height:180px !important;         
     }
     
     img{
            text-align: center !important;
        }
        
         .textwidget iframe{
            width:100% !important;
        }
        
        .main-logo2 img{
            text-align: center  !important;
            margin-bottom:-50px;
        }
        
/*        homepage is different*/
        .page-id-38 .sticky-menu .uk-button-primary{
            margin-top:50px;
        }
        .page-id-38 .main-logo2 img{
            text-align: center !important;
            float: none !important;
            margin-top:-30px;
        }
 
    
    
    
}
/* end Landscape phones and down iphone5+ */

/******************************************************************************************/



/* portrait phones and down iphone5+ */
@media screen and (max-width:520px){
    
    #top-footer .textwidget ul li{
        padding-left: 0 !important;
    }
    
    
    #gmap_canvas{
    visibility: collapse  !important; 
    display:none;
    }
    
    header .header-container{
    opacity: 1 !important;
}
    


    #post-17{
        margin-top:210px !important;
    }
    
   #menu-menu2,#menu-menu3, #sub-menu2.sub-menu2{
        display:none; //because it overlaps the content
    }
    
    #primary_fullwidth{        
        margin-left: 5px;
    }
    
    #community_menu{
        margin-top:50px;
    }
    
    .ext_community{
        margin-top:280px;
    }
    
    
    #menu-menu2,#menu-menu3{
        display:none; //because it overlaps the content
    }
    
    .footer1{width:100% !important;}
    
   
    ul.menu li.menu-item{
    line-height: 50px !important;
    
    }
    
    div#top-header{
		opacity:1; 
                background:none ;
                background: #2D5668 !important;
    }
    #slider-banner .bx-wrapper .bx-pager{
        display: none;
    }
    .featured-section .featured-post-wrapper{
        margin-left: 0;
    }
    .featured-section .featured-post{
        width: 100%;
        float: none;
        margin-left: 0;
    }

    /*** FOOTER ***/
    #top-footer .footer {
        float: none;
        margin: 0 0 20px;
        width: 100%;
        min-height: 0;  
    }
    #top-footer .footer .widget{
        background: none;
        padding: 0;
        margin:0;
    }
    #google-map .ak-contact-address{
        width: 100%;
    }
    input[type="text"], 
    input[type="email"], 
    input[type="url"], 
    input[type="password"], 
    input[type="search"],
    textarea,
    textarea#comment{
        width: 100%;
    }
    .entry-thumbnail,
    .entry-exrecpt {
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }
    .cat-portfolio-list,
    .cat-testimonial-list{
        width: 100%;
        float: none;
    }
    .cat-portfolio-list img,
    .cat-testimonial-list img{
        width: 100%;
    }
    
    div.inner-pages-wrapper{
        margin-top:20% !important;
    }
    
    
/*	#top-footer{
        background: #FBF6F0;
	}*/
	
	 ul#menu-menu-1 li {
        display: block;
        border-bottom:1px #fff solid  !important;
		margin:0 0 0 -30px !important;
		padding-left:10px;
    }    
      
    .footer-menu ul li, ul#menu-menu2 li,ul#menu-menu2-2 li {
        display: block;
        margin-left:15% !important;
        text-align: left !important;
        margin-top:10px !important;
    }
    
    i.fa-phone, i.fa-map-marker, i.fa-pencil-square-o{
        color:#2D5668;
        font-size: 20pt;
    }

    div.menu ul#menu-menu-1{
        padding-top: 50px !important;
    }
    
    .zillow_tag{
        margin:50px 0 0 -200px !important;
    }
    
    .alignleft{
        text-align: center !important;
        margin: 0 25% 0 25% !important;
    }
    
    
    #property_detail_list_box{
        height:140px;
        background:#fff;
        margin-top:-20px;
    }
    #property_detail_list_box ul li{
       display:inline-block !important;
        float:left !important;
        margin-left:0 !important;
    }
    
    .listings_header h4{        
        min-width:100% !important;
/*        width:460px !important;*/
        background:#fff;
        padidng-right:200px !important;
        margin-left:-100px !important;
    }
     .listings_header{        
        min-width:100% !important;
        width:460px !important;
        background:#fff;
    } 
    
    #my_listing_section{
        margin-bottom:20px;
    }
    
    
    #menu-main-navigation-1{
        margin-left:-120px !important;
/*        border:1px #ff0000 solid !important;*/
/*        z-index: -999;*/
    }
    
    #property-detail-tabs ul.uk-subnav-pill li{
        display:block !important;
        float:left !important;
        width:100%;
        float:left !important;
    }
    
    #property-detail-tabs ul.uk-subnav-pill li:first-child {
       margin-left:-1px !important;
    } 
    
    ul.property_detail_list li{
        float:left !important; 
        display:block;
        width:100%;
    }
    
    
    .header-navigation-wrapper{
		text-align: center !important;
		margin-left:0 !important;
		width:100% !important;
	}
	
	ul#menu-main-navigation-1{	 
	 margin:0 5% 0 0 !important;	 
		width:100% !important;
		border-right:0 !important;
	}
	ul#menu-main-navigation-1 li{	 
	 margin-left:-100px !important;
/*border:1px #ff0000 solid !important;*/
	 width:100% !important;
	}
	ul#menu-main-navigation-3{	
	 margin:0 5% 0 5% !important;	 
		width:100% !important;		
	}
	
	ul#menu-main-navigation-3 li{ 
	 margin-left:-45px !important;
	 width:100% !important;
	}
    
        .site-branding.main-logo2.text-left{
            text-align: center !important;
        }
        
        #post-21 div.listings_header h4, #post-23 div.listings_header h4{
            font-size: 1em !important;
            margin: 0 !important;
        }
        
        .header-navigation ul.menu li{
            line-height: 40px !important;
            float:left  !important;
        }
        .first-header-navigation{
            margin-left:-10% !important;
        }
         .second-header-navigation{
            padding-top:5px !important;
        }
        
         .listings_header_box{
/*            border:1px #ff0000 solid !important;
            width: 50% !important;*/
        }
        .listings_header{            
            width: 100% !important;
            margin-left:-20%  !important;
            width: 320px  !important;
            
        }
        .listings_header h4{
            font-size:1.1em !important;
        }

        button.uk-button-primary{
            width:100% !important;
        }
        
        img{
            text-align: center !important;
            width:100%;
        }
        
        .textwidget iframe{
            width:100% !important;
        }
        
        .sticky-menu{
            padding-top:50px !important;
            min-height:220px !important;
        }
        
        
        
        
    
}
/* end-portrait phones and down iphone5+ */




//iphone4
@media screen and (max-width:420px){
    #property_detail_list_box ul li{
        display:inline-block !important;
        float:left !important;
         margin-left:0 !important;
    }
    
    #property_detail_list_box{
        height:140px;
        background:#fff;
        margin-top:-20px;
    }
  
    
    .alignleft{
        text-align: center !important;
        margin: 0 25% 0 25% !important;
    }
    
    
    
      div#top-header{
		opacity:1; 
                background:none ;
                background: #2D5668 !important;
    }
    
 #latest-events{
        width: auto;
    }
    
    
    div.menu ul#menu-menu-1{
        padding-top: 50px !important;
    }
    
    .footer-menu ul li, ul#menu-menu2 li,ul#menu-menu2-2 li {
        display: normal;
        margin-left:15% !important;
    }
    
     i.fa-phone, i.fa-map-marker, i.fa-pencil-square-o{
        color:#2D5668;
        font-size: 20pt;
    }
    
    .zillow_tag{
        margin:50px 0 0 -200px !important;
    }
    
    .first-header-navigation{
        margin-left:-10% !important;
    }
    
    img{
        text-align: center !important;
    }
    
  
}

@media screen and (min-width:993px){
    #site-navigation .menu{
        display: inline-block !important;
    }
}
